[erlang-questions] Erlang on PPC MacOSX 10.3 gcc 3.3 what OTP version?

Dmitry Kolesnikov <>
Sat Aug 23 23:38:04 CEST 2014


Hello,

You can try to use macports to get new gcc. I am not sure how hard to install it on Your Mac.

Best Regards,
Dmitry
>-|-|-(*>

> On 23 Aug 2014, at 21:56, Giovanni Giorgi <> wrote:
> 
> Hi, 
>  I am trying a quite daunting task: recompiling erlang 17 on a Pismo PowerBook (G3) with gcc 3.3
> I got stuck because gcc 3.3 does not understand the -m32/m64 flag.
> I think my gcc is too way old to the task, but I was unable to upgrade it (XCode 1.5 seems does not offer a  greater gcc version).
> 
> What OTP version can I hope to compile on this platform?
> Thank you!
> 
> 
> --
> [    [   [  Giovanni ``Daitan`` Giorgi ]   ]    ] 
> 
> 
> _______________________________________________
> erlang-questions mailing list
> 
> http://erlang.org/mailman/listinfo/erlang-questions
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20140824/575ba5d4/attachment.html>


More information about the erlang-questions mailing list